abr2gbr(1)

NAME
abr2gbr - Converts PhotoShop and Paint Shop Pro brushes to GIMP

SYNOPSIS
abr2gbr filename.abr...

DESCRIPTION
abr2gbr is a tool for converting Adobe PhotoShop ABR and Corel Paint Shop Pro JBR brush files to the GIMP GBR format. ABR files can hold many bushes within a single file and GIMP's GBR format was build only for single brushes. This tool simply extract each brush and save it into a separate GBR file. Currently abr2gbr can decode only ABR files with format version less or equal to 1, format version 2 is undocumented.

COMMANDS

abr2gbr usage example:
abr2gbr brush.abr

SEE ALSO
man(1)

AUTHOR

This manual page was written by alice ferrazzi <aliceinwire@gnumerica.org>, for the Debian project (but may be used by others).
abr2gbr was written by <Marco Lamberto>.